RubyGems Navigation menu

oauth2 0.1.1

A Ruby wrapper for the OAuth 2.0 protocol built with a similar style to the original OAuth gem.

版本列表:

  1. 2.0.9 - September 16, 2022 (34.0 KB)
  2. 2.0.8 - September 01, 2022 (33.5 KB)
  3. 2.0.7 - August 22, 2022 (33.5 KB)
  4. 2.0.6 - July 13, 2022 (33.0 KB)
  5. 2.0.5 - July 07, 2022 (33.0 KB)
  6. 0.1.1 - January 12, 2011 (12.0 KB)
显示所有 (65 个版本)

Runtime 依赖关系 (2):

faraday ~> 0.5.0
multi_json ~> 0.0.4

Development 依赖关系 (4):

json_pure ~> 1.4.6
rake ~> 0.8
rcov ~> 0.9
rspec ~> 2.4.0

所有者:

作者:

  • Michael Bleigh

SHA 256 checksum:

19508728ecd1c69924610584bb8cfdfbfcde5ed77bd8130a601b8de8e9630972

下载总次数 133,790,932

这个版本 126,001

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

需要的 Ruby 版本:

New versions require MFA: true

需要的 RubyGems 版本: >= 1.3.6

相关链接: